.fp_small_cen   { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; background-color: white }

.fp_medium { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; background-color: white }

.fp_topic_heads { color: white; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; letter-spacing: 1px }

.fp_top_head   { color: black; font-size: 21px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: white; margin-bottom: -10px }

.fp_menu_items  { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 17px; background-color: white }

.fp_large_type   { color: black; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 18px; background-color: white }

.fp_small_cen_colorme   { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }

.techpage {font-family: Arial, Helvetica, sans-serif; font-size: 12px; 	line-height: 18px; }

.sidebar_blue  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 14px; background-color: DBEBFF; padding: 8px}

.jobdate {	font-family: Arial, Helvetica, sans-serif;  font-size: 12px; }.red-type {
	color: #F00;
}
